#!/bin/sh
echo 'name: gstreamer
version: 0.12.1.2
id: gstreamer-0.12.1.2-fc8119307d8fe880470560d91f9c7c5b

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the GStreamer open source multimedia framework.
description: This package provides a wrapper around the GStreamer C library. GStreamer is a library
             for constructing graphs of media-handling components. The applications it supports
             range from simple Ogg/Vorbis playback, audio/video streaming to complex audio
             (mixing) and video (non-linear editing) processing.
category: Media
author: Peter Gavin, Axel Simon
exposed: True
exposed-modules: Media.Streaming.GStreamer.Core.Signals
                 Media.Streaming.GStreamer.Core.Hierarchy
                 Media.Streaming.GStreamer.Core.MiniHierarchy
                 Media.Streaming.GStreamer.Core.Types
                 Media.Streaming.GStreamer.Core.Constants
                 Media.Streaming.GStreamer.Core.Init
                 Media.Streaming.GStreamer.Core.Object
                 Media.Streaming.GStreamer.Core.HierarchyBase
                 Media.Streaming.GStreamer.Core.MiniObject
                 Media.Streaming.GStreamer.Core.MiniHierarchyBase
                 Media.Streaming.GStreamer.Core.Element
                 Media.Streaming.GStreamer.Core.Pad
                 Media.Streaming.GStreamer.Core.GhostPad
                 Media.Streaming.GStreamer.Core.Bin
                 Media.Streaming.GStreamer.Core.Format
                 Media.Streaming.GStreamer.Core.ElementFactory
                 Media.Streaming.GStreamer.Core.Caps
                 Media.Streaming.GStreamer.Core.Structure
                 Media.Streaming.GStreamer.Core.Message
                 Media.Streaming.GStreamer.Core.Buffer
                 Media.Streaming.GStreamer.Core.Event
                 Media.Streaming.GStreamer.Core.Query
                 Media.Streaming.GStreamer.Core.Bus
                 Media.Streaming.GStreamer.Core.Clock
                 Media.Streaming.GStreamer.Core.PadTemplate
                 Media.Streaming.GStreamer.Core.ImplementsInterface
                 Media.Streaming.GStreamer.Core.Index
                 Media.Streaming.GStreamer.Core.IndexFactory
                 Media.Streaming.GStreamer.Core.Iterator
                 Media.Streaming.GStreamer.Core.Parse
                 Media.Streaming.GStreamer.Core.Pipeline
                 Media.Streaming.GStreamer.Core.Plugin
                 Media.Streaming.GStreamer.Core.PluginFeature
                 Media.Streaming.GStreamer.Core.Registry
                 Media.Streaming.GStreamer.Core.Segment
                 Media.Streaming.GStreamer.Core.SystemClock
                 Media.Streaming.GStreamer.Core.TagList
                 Media.Streaming.GStreamer.Core
                 Media.Streaming.GStreamer.Base.Constants
                 Media.Streaming.GStreamer.Base.Types
                 Media.Streaming.GStreamer.Base.BaseSrc
                 Media.Streaming.GStreamer.Base.BaseSink
                 Media.Streaming.GStreamer.Base.BaseTransform
                 Media.Streaming.GStreamer.Base.PushSrc
                 Media.Streaming.GStreamer.Base.Adapter
                 Media.Streaming.GStreamer.Base.CollectPads
                 Media.Streaming.GStreamer.Base
                 Media.Streaming.GStreamer.Controller.Types
                 Media.Streaming.GStreamer.Controller.Controller
                 Media.Streaming.GStreamer.Net.Types
                 Media.Streaming.GStreamer.Net.NetClientClock
                 Media.Streaming.GStreamer.DataProtocol.Constants
                 Media.Streaming.GStreamer.DataProtocol.DataProtocol
                 Media.Streaming.GStreamer.Audio.Constants
                 Media.Streaming.GStreamer.Audio.Types
                 Media.Streaming.GStreamer.Audio.Audio
                 Media.Streaming.GStreamer.Audio.AudioClock
                 Media.Streaming.GStreamer
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/gstreamer-0.12.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/gstreamer-0.12.1.2
              /usr/local/lib
hs-libraries: HSgstreamer-0.12.1.2
extra-libraries: gstaudio-0.10 gstinterfaces-0.10 gstbase-0.10
                 gstcontroller-0.10 gstdataprotocol-0.10 gstnet-0.10 gstreamer-0.10
                 gobject-2.0 gmodule-2.0 gthread-2.0 glib-2.0 intl xml2
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/gstreamer-0.10
              /usr/local/include/glib-2.0 /usr/local/include/libxml2
includes: hsgstreamer.h
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         glib-0.12.4-e3c24025d434894ff47dcfccf269abe4
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/gstreamer-0.12.1.2/html/gstreamer.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/gstreamer-0.12.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
